A:link {font-family:  Arial CE, Arial, sans-serif;color:#444;text-decoration: none;}
A:active {font-family:  Arial CE, Arial, sans-serif;color:#444;text-decoration: none;}
A:visited {font-family:  Arial CE, Arial, sans-serif;color:#444;text-decoration: none;}
A:hover {font-family:  Arial CE, Arial, sans-serif;text-decoration: none;color:#555;}

img
 {  border-style: none; }

body {	background-color:#000000; }

/* This is the NAME */

h1 {
top: 0px;
		position: absolute;
		width: 478px;		
 		color: #999999;
		margin-left: 1421px;
		font-size: 20pt;
		font-variant: small-caps;
		font-weight: 600;
		font-family:  Arial CE, Arial, sans-serif;
		letter-spacing: 0.14em;
		   }
		   
/* This is the LOCATION */		   

h2 { 		top: 13px;
		position: absolute;
		width: 478px;		
		color: #444;
		font-size: 16pt;
		font-weight: 300;
		font-family:  Arial CE, Arial, sans-serif;
		letter-spacing: 0.14em;
		margin-left: 1421px;
		   }
		   
/* This is the INFO */		   

h3 {  	top: 10px;
		color: #555555;
		font-size: 14pt;
		font-weight: 300;
		font-family:  Arial CE, Arial, sans-serif;
		line-height: 18pt;
		letter-spacing: 0.13em;
		width: 478px;
		height: 150px;
		margin-left: 1421px;
		position: absolute;
		text-align: justify;		
}

/* This is the MAIN BOX */

#mainbox {
		position: absolute;
		left: 50%;
		margin-left: -950px;
		top: 50%;
		margin-top: -595px;
		color: #666666;
		width: 1900px; 
		height: 1190px;
	 }   
	 
/* This is where the PHOTO is - note the SIZE */	 

#photobox {     top: 1px;
		position: absolute;
		width: 1420px; 
		height: 1141px;}

/* This is the EXIF info */

#exifbox {  	
		color: #333333;
		font-size: 16pt;
		font-family:  Arial CE, Arial, sans-serif;		
		line-height: 22pt;
		letter-spacing: 0.08em;
		width: 478px;
		height: 210px;
		bottom: 200px;
		margin-left: 1421px;
		position: absolute;
}


#navigator {
  	color: #333333;
		font-size: 8pt;
		font-family:  Arial CE, Arial, sans-serif;		
		line-height: 12pt;
		letter-spacing: 0.08em;
		text-align: center;
                width: 1420px;
		height: 46px;
		bottom: 1px;
		position: absolute;
}

#disclaimer {
    right: 0px;
    width: 476px;
    bottom: 10px;
    color: #333333;
		font-size: 10pt;
		font-family:  Arial CE, Arial, sans-serif;
		text-align: center;    		
    position: absolute;
}

#closebutton {  	color: #ff5555;
		font-size: 12pt;
		font-family:  Arial CE, Arial, sans-serif;		
		line-height: 12pt;
		letter-spacing: 0.08em;
		margin-left: 1880px;
		bottom: 175px;
		position: absolute;
}
		
.closebutton a:link {color: #666666;} 
.closebutton a:active {color: #666666;}
.closebutton a:visited {color: #666666;}
.closebutton a:hover {color: #998888;}		


#rating {  	color: #444444;
    border-style: solid;
    border-width: 1px;
    border-color: #222222;    
		font-size: 14pt;
		font-family:  Arial CE, Arial, sans-serif;		
		line-height: 12pt;
		letter-spacing: 0.08em;
		margin-left: 1421px;
		width: 476px;
		height: 110px;
		bottom: 55px;
		text-align: left;		
		position: absolute;
}


.lightlink a:link {color: #333333;} 
.lightlink a:active {color: #333333;}
.lightlink a:visited {color: #333333;}
.lightlink a:hover {color: #444444;}



